Subject: Meter 1351 - Feb 01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Mar 2001 10:06:00 -0800 (PST)

Daren - Meter 1351 has flow everyday for Feb. '01.  The last deal associated 
with this meter was 559843 in Jan. '01.  Let me know if you extend the deal 
or create a new one.  This meter has an average daily flow of  102.

Thanks.
AL